﻿DECLARE 
	@@manifestNo AS VARCHAR (25) = @0,
	@@processId AS BIGINT = @1

BEGIN TRY

	BEGIN TRANSACTION DELETE_TABLE_MANIFEST_DETAIL;

	DELETE FROM TB_R_DAILY_ORDER_MANIFEST_DETAIL WHERE MANIFEST_NO = @@manifestNo;
	
	COMMIT TRANSACTION DELETE_TABLE_MANIFEST_DETAIL;
END TRY
BEGIN CATCH
	ROLLBACK TRANSACTION DELETE_TABLE_MANIFEST_DETAIL;
END CATCH
